在 Mac OSX 上安裝 GCC

參考「Xcode, GCC, and Homebrew」這篇文章整理的…

先前是裝上面那篇文章作者所整理的 OSX GCC Installer,但在新的 MBA 上面發現 homebrew 會抱怨 Xcode 版本太舊?

後來還是改裝 Apple 提供的 Command Line Tools for Xcode (需要 Apple ID) 就沒問題了。

Update:在 Twitterbcse 提醒標題不對,因為實際上 gcc 指令被 alias 到 llvm-gcc-4.2,這並不是 GCC (只是相容介面,骨子裡還是 llvm),這篇只是講 Mac OSX 上面要怎麼裝 compiler 讓 homebrew 可以用…

Related Posts:

This entry was posted in Computer, Murmuring, Programming, Software and tagged , , , , . Bookmark the permalink.